Income
curl --request DELETE \
--url https://cashboard-f5x2.onrender.com/income/{id}import requests
url = "https://cashboard-f5x2.onrender.com/income/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://cashboard-f5x2.onrender.com/income/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "The income was succefully deleted!"
}{
"status": "success",
"message": "The income was not deleted!"
}Income
Income
This endpoint deletes the specified income source
Endpoint: https://cashboard-f5x2.onrender.com/income/:id
Query Parameter: User’s UUID
Path Parameter: Income ID
The response will be a JSON object that includes details of the query. The properties include:
- status(string) - indicates whether it was successful or not
- message(string) - provides details
DELETE
/
income
/
{id}
Income

